Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 16 reacties
Bron: Google, submitter: FFWD

De mensen achter de zoekmachine Google hebben een nieuwe versie uitgebracht van Toolbar. De balk werkt alleen met Internet Explorer 5+ en wordt geleverd met een pop-up blocker, AutoFill en PageRank. In deze release zijn niet-noemenswaardige bugs opgelost:

Version 2.0.102
  • Miscellaneous fixes and improvements
Moderatie-faq Wijzig weergave

Reacties (16)

De Nederlandse versie blijft helaas al een tijdje steken op 1.1.62 :'(
Precies.. de Nederlandse versie van Google gebruik ik toch al niet... daar kun je niet eens de filters uitzetten...

Waarom je een nederlandse Google/GoogleBar zou willen gebruiken is mij een raadsel.
Er zijn misschien mensen die een Nederlands Operating System hebben en alles zoveel mogelijk in het Nederlands willen houden. Of mensen die toch niet zo goed in Engels zijn.

Raadsel opgelost! ;)
Tja daar zeg je wat....Operating System....je hebt gelijk laten we het maar bij het Nederlands houden ;)

Maar eh : ik vind hem beter als die van Altavista: deze balk kan tenminste RECHTS naast het woord Help in de kop van IE die van AV alleen maar links... :? :? ;(

En: je kan hem desondanks instellen altijd te zoeken op www.google.nl : dit vraagt ie bij de installatie! :*)
Tja, vanwege de Nederlandse taal misschien? |:(
Heef iemand misschien nog de laatste Engelse versie 1.x.xx ? :)

googletoolbar.dll is het bestandje
Toen ff op zoek was op internet, omdat ik Google Toolbar 1 ook beter vind kwam ik iets anders tegen...

http://www.greymagic.com/adv/gm001-mc/

Dus TB1 is onveilig :?
Google toolbar version 1.1.58 and prior

Volgens mij was de laatste Engelse versie 1.1.63 ofzo :)
Die Exploit melding is alweer meer dan een jaar oud.
Dus ook al staat er '1.1.58 and prior' wil dat niet zeggen dat versie 2.0.102 geen spyware is.
heeft het blijkbaar toch voordelen alles engels te hebben :)

sowieso is de nederlanse vertaling 99% van de gevallen echt slecht :|
geen spyware meer, of is dat al heel lang zo?
is dat ooit zo geweest dan ?
Dat dacht ik, of heb ik nou mis?
ik wil niet lullig doen, maar Avant Browser heeft alles in zich... pop up killer... google websearch... enz. enz. ik ben een tevreden mens met avant... en raad het jullie ook aan... bovendien vind ik de google toolbar er niet uit zien en bij avant is hij mooi verwerkt...
Verneukt deze versie ook nog de input velden an webpagina's naar de kleur van het inputveld van de google toolbar? Om die reden heb ik de oudere versie weer gedeinstalleerd...

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True